<?xml version="1.0" encoding="UTF-8"?>
<root>
   <database>
      <attivo>NO</attivo>
      <tipo>MySQL</tipo>
      <driver>com.mysql.jdbc.Driver</driver>
      <server>localhost</server>
      <porta>3306</porta>
	  <istanza>sir</istanza>
      <username>sir</username>
      <password>sir</password>
   </database>
   <database>
      <attivo>SI</attivo>
      <tipo>Oracle</tipo>
      <driver>oracle.jdbc.driver.OracleDriver</driver>
      <server>192.168.20.101</server>
      <porta>1521</porta>
	  <istanza>sir</istanza>
      <username>SIR_CASSA</username>
      <password>cGhYYXVGVU0yUVRhckZHZHlsMmM=</password>
	  <!--sir_cassa-->
   </database>
   <path>
      <img_path>..\risorse\</img_path>
	  <Aggiornamento>g:\Lavoro\Goffredo\Cassa\dist\Cassa.jar</Aggiornamento>
   </path>
   <etichette>
      <titolo>SIR - Sistema Informativo della Ristorazione: Punto Cassa </titolo>
   </etichette>
  
   <display>
      <larghezza>1024</larghezza>
      <altezza>700</altezza>
	  <fontSize>20</fontSize>
	  <altezzaControlli>150</altezzaControlli>
	  <larghezzaControlli>150</larghezzaControlli>
	  <TastieraVideo>SI</TastieraVideo>
   </display>

   <Visualizza_Messaggi_Display>NO</Visualizza_Messaggi_Display>
   <!--max 40 caratteri 20 per riga-->
   <Messaggio_Display>DSU TOSCANA - SIR</Messaggio_Display>
</root>
